import java.lang.System;

/*
 * File: HelloWorld.java
 * 
 * Description: This file exemplifies printing 'Hello world!' in Java. 
 * 
 * Package: AniNIX::Foundation/HelloWorld
 * Copyright: WTFPL
 * 
 * Author: DarkFeather <darkfeather@aninix.net>
 */

/// This class is used exemplify coding standard in Java
public class HelloWorld { 

    // String to print
    private static String _helloWorld = "Hello world!"; 

    /// <summary>
    /// Print 'Hello world!'
    /// </summary>
    public static void PrintHelloWorld() {
        System.out.println(_helloWorld);
    }
    
    /// MAIN 
    public static void main(String[] args) { 
        PrintHelloWorld();
    }
}
