using System;

/*
 * File: HelloWorld.cs
 * 
 * Description: This file exemplifies printing 'Hello world!' in C#. 
 * 
 * Package: AniNIX::Foundation/HelloWorld
 * Copyright: WTFPL
 * 
 * Author: DarkFeather <darkfeather@aninix.net>
 */

namespace AniNIX {

    /// This class is used exemplify coding standard in C#.
    public sealed class HelloWorld {

        // String to print
        private static String _helloWorld="Hello world!";

        /// <summary>
        /// Print 'Hello world!'
        /// </summary>
        public static void PrintHelloWorld() { 
            Console.WriteLine(_helloWorld);
        }

        /// <summary>
        /// Code entry point
        /// </summary>
        public static void Main(string[] args) {
            HelloWorld.PrintHelloWorld();
            return;
        }
    }
}
